pyproject-parser(1)

NAME
pyproject-parser - "Parser for 'pyproject.toml' file"

USAGE
pyproject-parser [OPTIONS] COMMAND [ARGS]...

DESCRIPTION
Tool developed to parse the pyproject.toml file. In addition to the parsing library, pyproject-parser has a command-line interface for validating and reformatting pyproject.toml files.

OPTIONS

-h, --help
    Show the help message and exit.

COMMANDS

check
    Validate the given ``pyproject.toml`` file.

info
    Extracts information from the given ``pyproject.toml`` file and prints the JSON representation.

reformat
    Reformat the given ``pyproject.toml`` file.

AUTHORS
Written by Dominic Davis-Foste <dominic@davis-foster.co.uk>

This manual page was written by Josenison F. da Silva <nilsonfsilva@hotmail.com>